import {
  request
} from '../_utils/request';

/** 获取公告列表 */
export function getNoticeList() {
  return new Promise((resolve, reject) => {
    request({
      url: `NoticeApi/getNoticeList`,
      method: 'GET',
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}